% RA: respuestas-1.in
% Obtención de respuestas
% Departamento de Ciencias de la Computación e Inteligencia Artificial
% Universidad de Sevilla
%==============================================================================


%==============================================================================
% Formalización
%==============================================================================

set(binary_res).

formula_list(sos).
 all x (P(x) -> Q(x)).
 P(a).
 all z (Q(z) -> $ANS(z)).
end_of_list.

%==============================================================================
